<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-28T06:43:52Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_28_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="21" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="57"/>
   <Column ss:AutoFitWidth="0" ss:Width="71.25"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4720</Data></Cell>
    <Cell><Data ss:Type="String">29.3400</Data></Cell>
    <Cell><Data ss:Type="String">311.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:45:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">49.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0990</Data></Cell>
    <Cell><Data ss:Type="String">37.6090</Data></Cell>
    <Cell><Data ss:Type="String">305.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">39.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1010</Data></Cell>
    <Cell><Data ss:Type="String">37.6020</Data></Cell>
    <Cell><Data ss:Type="String">307.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8780</Data></Cell>
    <Cell><Data ss:Type="String">33.4060</Data></Cell>
    <Cell><Data ss:Type="String">305.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">30.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.8510</Data></Cell>
    <Cell><Data ss:Type="String">33.6140</Data></Cell>
    <Cell><Data ss:Type="String">319.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.8480</Data></Cell>
    <Cell><Data ss:Type="String">33.6000</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.8520</Data></Cell>
    <Cell><Data ss:Type="String">33.6090</Data></Cell>
    <Cell><Data ss:Type="String">327.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0960</Data></Cell>
    <Cell><Data ss:Type="String">37.5960</Data></Cell>
    <Cell><Data ss:Type="String">314.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">47.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4850</Data></Cell>
    <Cell><Data ss:Type="String">34.9810</Data></Cell>
    <Cell><Data ss:Type="String">322.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4830</Data></Cell>
    <Cell><Data ss:Type="String">34.9680</Data></Cell>
    <Cell><Data ss:Type="String">317.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-26T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:30:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0990</Data></Cell>
    <Cell><Data ss:Type="String">37.5980</Data></Cell>
    <Cell><Data ss:Type="String">319.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">99.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5310</Data></Cell>
    <Cell><Data ss:Type="String">34.6540</Data></Cell>
    <Cell><Data ss:Type="String">308.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8760</Data></Cell>
    <Cell><Data ss:Type="String">35.1610</Data></Cell>
    <Cell><Data ss:Type="String">308.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1000</Data></Cell>
    <Cell><Data ss:Type="String">37.6080</Data></Cell>
    <Cell><Data ss:Type="String">313.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.8650</Data></Cell>
    <Cell><Data ss:Type="String">33.7470</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6490</Data></Cell>
    <Cell><Data ss:Type="String">33.8990</Data></Cell>
    <Cell><Data ss:Type="String">317.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6610</Data></Cell>
    <Cell><Data ss:Type="String">33.8980</Data></Cell>
    <Cell><Data ss:Type="String">325.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6570</Data></Cell>
    <Cell><Data ss:Type="String">33.9140</Data></Cell>
    <Cell><Data ss:Type="String">316.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6550</Data></Cell>
    <Cell><Data ss:Type="String">33.8910</Data></Cell>
    <Cell><Data ss:Type="String">328.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0930</Data></Cell>
    <Cell><Data ss:Type="String">37.6040</Data></Cell>
    <Cell><Data ss:Type="String">306.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-27T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">48.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>21</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
